Bug 200815 - yumex failed while getting FC4 smp kernel update
yumex failed while getting FC4 smp kernel update
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 15:59 EDT by Patrick B. Greene
Modified: 2014-01-21 17:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-24 08:50:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error report from yumex (1.16 KB, text/plain)
2006-07-31 15:59 EDT, Patrick B. Greene
no flags Details

  None (edit)
Description Patrick B. Greene 2006-07-31 15:59:13 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Patrick B. Greene 2006-07-31 15:59:13 EDT
Created attachment 133349 [details]
error report from yumex
Comment 2 Tim Lauridsen 2006-08-24 08:50:44 EDT
This error happens in urlrabber, when it runs out of mirrors, i think it is
fixed in later versions of yum than the one in FC4.
in yumex 1.1.x there is some better error handling, if this kind of error occours.
but it only works in FC6T2 / Rawhide.

Note You need to log in before you can comment on or make changes to this bug.